Highlighted

SDK Version Issue

Contributor ,
Dec 18, 2018

Copy link to clipboard

Copied

I've uploaded my AIR app on Itunes (developped with Adobe Animate on a PC) and received this message by Itunes  :

SDK Version Issue - This app was built with the iOS 11.0 SDK. Starting March 2019, all iOS apps submitted to the App Store must be built with the iOS 12.1 SDK or later, included in Xcode 10.1 or later.

No problem though, the app was uploaded. But I suppose that it won't be accepted in March 2019..

So, my question is , does Adobe is aware of this problem ? Will it be corrected with the next AIR SDK ? Or is it a different problem ? If so, how can I resolve it ?

Thx

TOPICS
Development

Views

312

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

SDK Version Issue

Contributor ,
Dec 18, 2018

Copy link to clipboard

Copied

I've uploaded my AIR app on Itunes (developped with Adobe Animate on a PC) and received this message by Itunes  :

SDK Version Issue - This app was built with the iOS 11.0 SDK. Starting March 2019, all iOS apps submitted to the App Store must be built with the iOS 12.1 SDK or later, included in Xcode 10.1 or later.

No problem though, the app was uploaded. But I suppose that it won't be accepted in March 2019..

So, my question is , does Adobe is aware of this problem ? Will it be corrected with the next AIR SDK ? Or is it a different problem ? If so, how can I resolve it ?

Thx

TOPICS
Development

Views

313

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Dec 18, 2018 0

Have something to add?

Join the conversation